PDA

View Full Version : MDAC 2.8 and Jet 4.0 Merge Module question



lsmeteor
11-27-2003, 11:07 AM
Hello all,

MDAC 2.5 included the Jet components. Since MDAC 2.6, the Jet components were separate.

Can we just include the MDAC 2.8 and Jet 4.0 SP7 latest merge modules for all platforms (Win 9x, 2000, XP) and replace the old versions of MDAC altogether in our installations?

In other words, do we still need MDAC 2.5 , 2.6 or 2.7?

Also, does the latest MDAC 2.8 install on Windows 2003 Server without too much hassle?

lsmeteor
12-02-2003, 09:07 AM
ping